"IDS_CLOSE" = "Fermer";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Annuler la session";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "J’ai lu les informations sur l’assistant.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Continuer";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Pays";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Impossible de vérifier l’emplacement d’origine de l’assistant";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Adresse e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Impossible de vérifier l’adresse e-mail";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Type de compte";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Compte commercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Impossible de détecter le type de compte";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Compte gratuit";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Informations sur l’assistant";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Inconnu";
